<div class="card">
  <div class="card-content">
    <div class="media">
      <div class="media-left">
          {{> projectavatar proj_avatar_url=proj_avatar_url path_with_namespace=path_with_namespace projectname=glname}}
      </div>
      <div class="media-content">
        <p class="title is-4">
          {{glname}}
        </p>
        <p class="subtitle is-6">
          {{path_with_namespace}}
        </p>
      </div>
      <div class="media-right">
        <a
          class="button is-link is-light is-inline-flex is-align-items-center is-hidden-mobile"
          href="https://gitlab.com/{{path_with_namespace}}/-/starrers"
          target="_blank"
        >
          <span class="icon mr-1">
            <ion-icon name="star-outline" size="large"></ion-icon>
          </span>
          <span>
            {{star_count}}
          </span>
        </a>
        <a
          class="button is-link is-light is-inline-flex is-align-items-center"
          href="https://gitlab.com/{{path_with_namespace}}/-/forks/new"
          target="_blank"
        >
          <span class="icon mr-1">
            <ion-icon name="git-branch-outline" size="large"></ion-icon>
          </span>
          <span>
            {{forks_count}}
          </span>
        </a>
      </div>
    </div>

    <div class="content">
      {{gldesc}}
    </div>
  </div>

  <footer class="card-footer">
    {{#if enable_fork_group }}
    <div class="card-footer-item">
      {{#eq project_fork null}} <p class="is-size-6 has-text-grey">Fork creation is in progress, please refresh. </p>{{/eq}}
      <a class="button is-danger" href="https://gitlab.com/{{project_fork}}" target="_blank">
        Access Your fork on GitLab
        <span class="icon is-large ml-3">
          <ion-icon name="git-branch-outline" size="large"></ion-icon>
        </span>
      </a>
      

    </div>
    {{/if}}
    <div class="card-footer-item">
      <a class="button is-primary" href="{{web_url}}" target="_blank">
        View on GitLab
        <span class="icon is-large ml-3">
          <ion-icon name="log-out-outline" size="large"></ion-icon>
        </span>
      </a>
    </div>
  </footer>
</div>